.nav_left {
	max-width: 280px;
	width: 20%;
	position: relative;
	z-index: 999;
        float: left;
}
.nav_left>h2 {
	font-size: 24px;
	text-align: center;
	height: 90px;
	line-height: 90px;
	color: #fff;
	background: #02559d;
	margin: 0;
	padding: 0;
}
.nav_left ul {
    padding: 0;
    margin: 0;
}
.nav_left ul li {
    list-style: none;
}
.nav_left ul li a {
	font-size: 18px;
	display: block;
	text-align: center;
	height: 59px;
	line-height: 59px;
	box-sizing: border-box;
	color: #333;
	border-bottom: 1px solid #f3f1ec;
	background-color: #fff;
}
.nav_left ul li:hover a {
	color: #fff;
	border-left: none;
	background-color: #02559d;
}
.nav_left .act a{
	border-left: none;
	background-color: #02559d;
	color: #fff;
}


.nav_right {
    width: 78%;
    max-width: 1040px;
    float: right;
}

.teacher{padding-top:20px;}
.teacher dl dt{background:#f4f4f4;margin-bottom:16px;}
.teacher dl dt h1{font-family:"Microsoft Yahei";font-size:18px;color: #02559d;padding: 10px 0px;padding-left:20px;font-weight: bold;}
.teacher dl dd{margin-bottom:20px;}
.teacher dl dd ul {margin: 0;padding: 0;}
.teacher dl dd li{width:100px; height:28px; line-height:28px; text-align:center; float:left; margin:0 17px 10px 0;list-style: none;}
.teacher dl dd li a{display:block;width:100px;height:28px;line-height:28px;font-family:"Microsoft Yahei";font-size:14px;color:#444;border-radius:20px;border: 1px solid #02559d;}
.teacher dl dd li a:hover{background:#02559d; color:#fff;border:1px solid #02559d}